/*** ESSENTIAL STYLES ***/


#main_menu * {
	list-style:		none;
	z-index:99;
}
#main_menu img {
	border:none;
	}
#main_menu ul {
	position:		absolute;
	top:			-999em;
	width:			206px; /* left offset of submenus need to match (see below) */
}
#main_menu ul  {
	margin-left:0px;
	margin-top:0;
	padding-top:0;
	}
#main_menu ul ul  {
	margin-left:0px;
	}
#main_menu ul li {
	width:216px;
	font-size:12px;
	font-weight:normal;
}
#main_menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
	background:#a58d59;
}
#main_menu li {
	float:			left;
	position:		relative;
}
#main_menu li li a {
	display:		block;
	position:		relative;
	margin:0;
	width:176px;
	height:12px;
	padding:9px 20px 11px 20px;		
	font-weight:normal;
	letter-spacing:0em;	
	border-bottom:1px solid #927c4e;
	color:#000;
}

#main_menu li li a:hover {
	display:		block;

}

#main_menu li:hover li li a {
	background:#c1a871;
	border-left:1px solid #927c4e;
}

#main_menu li li li a {
	border-bottom:1px solid #927c4e;
	display:block;
}

#main_menu li li li a:hover {
	border-bottom:1px solid #927c4e;
	display:block;
}

#main_menu li li:hover { background:#dcc696; }

#main_menu li:hover ul, #main_menu li.sfHover ul {
	left:			0;
	top:			48px; /* match top ul list item height */
	z-index:		99;
}
ul#main_menu li:hover li ul, ul#main_menu li.sfHover li ul {
	top:			-999em;
}
ul#main_menu li li:hover ul, ul#main_menu li li.sfHover ul {
	left:			216px; /* match ul width */
	top:			0px;
}
ul#main_menu li li:hover li ul, ul#main_menu li li.sfHover li ul {
	top:			-999em;
}
ul#main_menu li li li:hover ul, ul#main_menu li li li.sfHover ul {
	left:			190px; /* match ul width */
	top:			34px;
}
/*** DEMO SKIN ***/
#main_menu {

}
#main_menu a {
	text-decoration:none;
}
#main_menu a, #main_menu a:visited { /* visited pseudo selector so IE6 applies text colour*/
}
#main_menu li {
}
#main_menu li li,
#main_menu li.sel li {
	background:#a58d59;
	font-weight:normal;
}

	#main_menu li li:hover,
	#main_menu li li:hover a,
	#main_menu li li:hover li,
	#main_menu li li:hover li a {
		background:#dcc696;
	}

#main_menu li li li {
	background:#dcc696;
}

#main_menu li li li a:hover,
#main_menu li li li:hover a,
#main_menu li li:hover li a:hover {
	background:#eddbb3;
}

#main_menu li li li:hover,
#main_menu li li li:hover a {
	background:#dcc696;
}

#main_menu li:hover, #main_menu li.sfHover, #main_menu a:focus, #main_menu a:hover, #main_menu a:active {
}


#main_menu a:hover {
	text-decoration:none;	
	}

/*** arrows **/
#main_menu a.sf-with-ul {
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		none;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}
/* point right for anchors in subs */
#main_menu ul .sf-sub-indicator {
	background-position:  -10px 0;
}
#main_menu ul a > .sf-sub-indicator {
	background-position:  0 0;
}
/* apply hovers to modern browsers */
#main_menu ul a:focus > .sf-sub-indicator, #main_menu ul a:hover > .sf-sub-indicator, #main_menu ul a:active > .sf-sub-indicator, #main_menu ul li:hover > a > .sf-sub-indicator, #main_menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}
/*** shadows for all but IE6 ***/
.sf-shadow ul {
	padding: 0 8px 9px 0;

}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
